Thinking of upgrading my pocket PC ( ipaq 3630 ) from WinCE3.0 to the later
Pocket PC 2002, and was wondering if anyone can give me any advice before I
procede ?

Things like, what wil be I am using "ActiveSync 3.6" ... can
I still use that ?

Will I have to re configure much or anything ?

Will all of my current ebooks ( version one format ) still work ?


Brian Canham